@charset "utf-8";
/* CSS Document */

body,td,th {
font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
font-size: 14px;
color: #555;
}

body {
background-image: url('../images/bgr.jpg');
background-repeat: no-repeat;
background-position: center top;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
background-color: #f5fef5;

}

/* IE7でpadding指定 */
:first-child+html body {
padding-left: 1px;
}

/* IE6以下でpadding指定 */
*html body {
padding-left: 1px;
}

a {
font-size: 14px;
color: #003366;
}

a:link {
text-decoration: none;
}

a:visited {
text-decoration: none;
color: #003366;
}

a:hover {
text-decoration: underline;
color: #006666;
}

a:active {
	text-decoration: none;
	color: #003;
	font-weight: bold;
}

h1 {
height: 26px;
background-image: url('../images/h1bg.jpg');
background-repeat: no-repeat;
font-size: 18px;
color: #FF3300;
margin:0;
padding-left:0px;
padding-top:0px

}

h2 {
font-size: 16px;
color: #666666;
margin-top: 0px;
margin-left: 1px;
padding: 2px;
}

h3 {
font-size: 12px;
font-weight:normal;
margin-top: 0px;
margin-left: 0px;
padding: 2px;

}

h5 {
font-size: 14px;
font-weight:bold;
margin-top: 0px;
margin-left: 55px;
padding: 0px;

}

h6 {
font-size: 20px;
color: #F06;
margin:0;
padding-left:110px;
padding-top:0px

}

h7 {
	font-size: 25px;
	font-weight:bold;
	color: #000;
	margin:0;
	padding-top:0px;
	text-align: center;

}

#photoAlbum {
	padding:0px;
	margin-bottom:10px;
}
.style1 {
	color: #3300CC;
	font-weight: bold;
}
.style14 {color: #000000}
.style15 {color: #FF0000}
.style17 {color: #FF0000; font-weight: bold; }
.LINKS {
	font-weight: bold;
}
.menu_list {
	margin:0px;
	padding: 0px 0px 5px 10px;
	list-style:none;

	font-size:9px;
	float:left;
	font-weight: bold;
	
	color: #FFF;
	display:inline;

}

.menu_list a {
	color: #FFF
	}

.menu_list a:link {
	color: #FFF
}

.menu_list a:visited {
	color: #FFF
}

.menu_list a:hover {
	color: #FFF
}

.menu_list a:active {
	color: #FFF
text-decoration: none;
}
